Tagged: CyberSecurity

Microsoft Exchange Y2K22 bug

It seems OnPremise Microsoft Exchange servers are having mails queued up due to an issue with a Virus and Malware scanning engine of Microsoft Exchange server. This bug has blocked email deliveries starting from...

Do I need to upgrade to Log4j 2.17.1?

Apache Team has released a new upgrade of Log4j library 2.17.1 in response to the CVE-2021-44832. Though on CVSS scale it’s rated as 6.6 out of 10 but the vulnerability can’t be exploit until...

Does Flubot Scam affects iPhone?

Flubot Scam is a Mobile malware app that gets installed on Phones when a user clicks on the suspicious links from the text messages. As far as iPhone users are concerned, these scam doesn’t...

How to find Log4j version in Windows machines?

There has been frenzy among teams inside organization to find which applications & machines are using vulnerable version of Log4j, running the below Windows commands might be easy way to find log4j instead of...

SAE IT-Systems Products | Log4j Vulnerability

Almost of all of the SAE IT products like codeIT Runtime, codeIT Workbench, connectIT, net-line series5, setIT, SG-50 / Kombisafe, Straton Runtime, Straton Workbench, System-4, T10/T7 Touch panel, visIT Runtime, visIT Workbench have not...

Ruckus Products | Log4j Vulnerability

Almost all of the Ruckus products like FlexMaster, SmartZone 100, SmartZone 144, SmartZone 300, Unleashed and Virtual SmartZone(vSZ), MultiSite Manager, Smart Cell Insight, Ruckus Cloud and Ruckus Analytics were impacted by Log4j Vulnerability. Ruckus...

QNAP Products | Log4j Vulnerability

Products of QNAP unaffected by Log4j Vulnerability are Qsirch,  QTS, QuTS Hero ,QES operating systems along with MinimServer (maintained by Third party) are unaffected by this Vulnerability but the investigation is still continuing on for other...

Open NMS | Log4j Vulnerability

Almost all of the OpenNMS products like Horizon, Meridian (including derived Minions and Sentinels), Minion appliance and PoweredBy OpenNMS have been affected by Log4j Vulnerability. Workarounds given earlier for these products have been withdrawn...

MongoDB Products | Log4j Impact

Except Altas Search, other products of MongoDB like Atlas, Mongo DB Community Edition, Driver, Enterprise Advanced, Realm, Tools have been unaffected by Log4j Vulnerability. As of Dec17th, Mongo DB Atlas search has been already...